Bug 113495 - repocopy net/cacti to net-mgmt/cacti
repocopy net/cacti to net-mgmt/cacti
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-09 13:20 UTC by edwin
Modified: 2007-06-18 12:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2007-06-09 13:20:02 UTC
Please repocopy net/cacti to net-mgmt/cacti since that is a more
appropriate location for it.

No other ports need to be changed for this.
Comment 1 Edwin Groothuis freebsd_committer 2007-06-09 13:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Over to maintainer
Comment 2 Sergey Matveychuk freebsd_committer 2007-06-15 12:27:04 UTC
State Changed
From-To: open->repocopy

repocopy net/cacti to net-mgmt/cacti 


Comment 3 Sergey Matveychuk freebsd_committer 2007-06-15 12:27:04 UTC
Responsible Changed
From-To: sem->portmgr

repocopy net/cacti to net-mgmt/cacti
Comment 4 Joe Marcus Clarke freebsd_committer 2007-06-18 00:16:18 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-06-18 00:16:18 UTC
Responsible Changed
From-To: portmgr->sem

Repocopy complete.
Comment 6 dfilter freebsd_committer 2007-06-18 12:09:53 UTC
sem         2007-06-18 11:09:46 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
    net-mgmt             Makefile 
    .                    MOVED 
    net-mgmt/cacti       Makefile 
  Removed files:
    net/cacti            Makefile distinfo pkg-descr pkg-plist 
    net/cacti/files      patch-include-config.php 
                         patch-include-db-settings.php 
                         patch-scripts-diskfree.pl 
                         patch-scripts-ping.pl pkg-install.in 
                         pkg-message.in 
  Log:
  - Move net/cacti to net-mgmt category
  - Fix format of previous line in MOVED (pointyhat to pav)
  
  PR:             ports/113495
  Submitted by:   edwin
  
  Revision  Changes    Path
  1.1394    +3 -2      ports/MOVED
  1.124     +1 -0      ports/net-mgmt/Makefile
  1.35      +1 -1      ports/net-mgmt/cacti/Makefile
  1.1881    +0 -1      ports/net/Makefile
  1.35      +0 -91     ports/net/cacti/Makefile (dead)
  1.26      +0 -15     ports/net/cacti/distinfo (dead)
  1.4       +0 -25     ports/net/cacti/files/patch-include-config.php (dead)
  1.4       +0 -12     ports/net/cacti/files/patch-include-db-settings.php (dead)
  1.3       +0 -9      ports/net/cacti/files/patch-scripts-diskfree.pl (dead)
  1.3       +0 -10     ports/net/cacti/files/patch-scripts-ping.pl (dead)
  1.4       +0 -51     ports/net/cacti/files/pkg-install.in (dead)
  1.7       +0 -35     ports/net/cacti/files/pkg-message.in (dead)
  1.3       +0 -8      ports/net/cacti/pkg-descr (dead)
  1.19      +0 -430    ports/net/cacti/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sergey Matveychuk freebsd_committer 2007-06-18 12:13:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!